<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/GalleryPages.class.php');

Template::set('template',
[
	'file' => 'page.tpl.php',
]);

$r = GalleryPages::custom();
if ($r < 1)
{
	Gallery::notFound();
	return;
}
?>